Bug 1761850

Summary: perl-Crypt-Rijndael for EL8
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-Crypt-RijndaelAssignee: Matías Kreder <mkreder>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: iarnell, mkreder, perl-devel, zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-23 10:54:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1778465    

Description Xavier Bachelot 2019-10-15 13:21:01 UTC
Hi,

Could you please build perl-Crypt-Rijndael in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-15 19:58:06 UTC
master rebuilds properly against epel8 target.

Comment 2 Xavier Bachelot 2019-10-24 17:02:08 UTC
If you add me to the package, I can take care of the epel8 branch.

Comment 3 Xavier Bachelot 2019-10-24 17:02:56 UTC
My FAS username is xavierb.

Comment 4 Fedora Update System 2019-12-06 14:47:35 UTC
FEDORA-EPEL-2019-f7dedf8596 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f7dedf8596

Comment 5 Robert-André Mauchin 🐧 2019-12-06 14:50:09 UTC
Yeah sorry I didn't see your non-responsive maintainers processes beforehand, but I needed this package also. Buildroot override are up if you need it too.

Comment 6 Xavier Bachelot 2019-12-06 15:22:45 UTC
Thanks for the build Robert-André. I guess you did the build with provenpackager privileges, so we still need to get someone active to take care of this package, thus I will finish the non-responsive maintainer procedure and request commit rights.

Comment 7 Fedora Update System 2019-12-07 03:04:21 UTC
perl-Crypt-Rijndael-1.14-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f7dedf8596